		<div class="text-right">
		<?php
		    echo $this->pagination->create_links();
		?>
		</div>
	</div>
<script>
	$(document).ready(function() {
		$(document).bind('keydown', function(event) {
		    switch(event.keyCode) {
		  		case 37:
		  			if($('#Btnprse').length>0)
		  			{
		  				window.location.href = $('#Btnprse > a').attr("href");
		  			}
		  			break;
		  		case 39:
		  			if($('#Btnnext').length>0)
		  			{
		  				window.location.href = $('#Btnnext > a').attr("href");
		  			}
		  			break;
		  		default:
		  			break;
		  	}
		});
	});
</script>
</div>
